System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Data.Common.RowUpdatingEventArgs To be added To be added
- Constructor
  To be added: an object of type 'Data.DataRow'
  To be added: an object of type 'Data.IDbCommand'
  To be added: an object of type 'Data.StatementType'
  To be added: an object of type 'Data.Common.DataTableMapping'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  2.0.0.0
  System.Data.IDbCommand To be added. To be added. To be added.
- Property
  System.Data.SqlClient.SqlCommand To be added To be added: an object of type 'SqlCommand' To be added 1.0.5000.0 2.0.0.0